<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Nouveau Vente</title>
</head>
<body>
<div th:include="header.html"></div>
</br>
<div class="col-md-8 col-md-offset-2">
    <div class="panel panel-info">
        <div class="panel-heading">
            <h2 class="panel-title text-center">Ajout et Update de Vente</h2></div>
        <div class="panel-body">
            <form class="form-horizontal" method="POST" th:action="@{/vente/add}"
                  th:object="${vente}">
                <input class="form-control" th:field="*{id}" type="hidden"/>

                <div class="form-group">
                    <label class="control-label col-md-2">Date</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{date}" type="date"/>
                        <span class="text-danger" th:errors="*{date}"></span>
                    </div>
                </div>

               <!-- <div class="form-group">
                    <label class="control-label col-md-2">Quantite</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{quantite}" type="number"/>
                        <span class="text-danger" th:errors="*{quantite}"></span>
                    </div>
                </div>-->

                <div class="form-group">
                    <label class="control-label col-md-2">Montant</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{montant}" type="number"/>
                        <span class="text-danger" th:errors="*{montant}"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2">Remise</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{remise}" type="number"/>
                        <span class="text-danger" th:errors="*{remise}"></span>
                    </div>
                </div>

<!--
                Doit etre un IO_Produits
-->
               <!-- <div class="form-group">
                    <label class="control-label col-md-2" for="sel3">Produit</label>
                    <div class="col-md-10">
                        <select class="form-control" id="sel3" th:field="*{produit.id}">
                            <option th:each="produit:${produits}"
                                    th:text="${produit.categorie.nom}+' '+${produit.nom}"
                                    th:value="${produit.id}"></option>
                        </select>
                    </div>
                </div>-->

                <input class="form-control" name="user.id" th:value="${userId}" type="hidden"/>

                <div class="text-center">
                    <button class="btn btn-primary"><span class="glyphicon glyphicon-save"></span> Sauvegarder</button>
                </div>
            </form>
        </div>
    </div>
</div>

</body>
</html>